
Website Input - Bug #2114

Drilling down on logs files finds nothing

10/29/2017 04:11 AM - Luke Murphey

Status: Closed Start date: 10/28/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.5.2   

Description

Need to have the time search after convert, like this:

| convert ctime(time) | search time="10/28/2017 14:27:43.124" 

Related issues:

Copied from Lookup Editor - Bug #2113: Drilling down on logs files finds nothing Closed 10/28/2017

Associated revisions

Revision 634 - 01/29/2018 06:51 PM - lukemurphey

Fixing logs drilldown issue

Reference #2114

Revision 635 - 01/29/2018 06:51 PM - lukemurphey

Fixing logs drilldown issue

Reference #2114

History

#1 - 10/29/2017 04:11 AM - Luke Murphey

- Copied from Bug #2113: Drilling down on logs files finds nothing added

#2 - 01/26/2018 11:39 PM - Luke Murphey

- Target version changed from 4.5.1 to 4.5.2

#3 - 01/29/2018 06:51 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
